<!DOCTYPE html>
<html lang="es">
    <head>
        <meta charset="utf-8">
        <title>PokeDex</title>
        <link rel="stylesheet" href="Css.css">
    </head>
    
    <body>
        <div class="contenedor">
            <h1>Enlistado de Pokemones.<span>&#160;</span></h1>
        </div>

        <div class="container">
            <div id="element">
                <script src="Funcion.js"></script>
            </div>
        </div>
    </body>
</html>
